RSS   Vulnerabilities for 'Ibps online exam'   RSS

2019-09-10
 
CVE-2017-18602

CWE-89
 

 
The examapp plugin 1.0 for WordPress has SQL injection via the wp-admin/admin.php?page=examapp_UserResult id parameter.

 
 
CVE-2017-18601

CWE-79
 

 
The examapp plugin 1.0 for WordPress has XSS via exam input text fields.

 


Copyright 2019, cxsecurity.com

 

Back to Top